.kv-theme .et_pb_button,
.kv-form-submit,
.kv-theme.et_button_no_icon.woocommerce button.button.alt,
.kv-theme.et_button_no_icon.woocommerce-page button.button.alt,
.kv-theme.et_button_no_icon.woocommerce #respond input#submit,
.kv-theme.et_button_no_icon.woocommerce-page #respond input#submit,
.kv-theme.woocommerce button.button,
.kv-theme.woocommerce-page button.button,
.kv-theme.et_button_no_icon.woocommerce-page a.button.alt {
    padding: 18px 35px !important;
    line-height: 12px !important;
    font-weight: 500;
}

.kv-theme .et_pb_button:hover,
.kv-form-submit:hover,
.kv-theme.et_button_no_icon.woocommerce button.button.alt:hover,
.kv-theme.et_button_no_icon.woocommerce-page button.button.alt:hover,
.kv-theme.et_button_no_icon.woocommerce #respond input#submit:hover,
.kv-theme.et_button_no_icon.woocommerce-page #respond input#submit:hover,
.kv-theme.woocommerce button.button:hover,
.kv-theme.woocommerce-page button.button:hover,
.kv-theme.et_button_no_icon.woocommerce-page a.button.alt:hover {
    padding: 18px 35px !important;
    line-height: 12px !important;
    font-weight: 500;
    border: 0 !important;
    color: #fff;
}

.kv-theme.et_button_no_icon.woocommerce button.button.alt,
.kv-theme.et_button_no_icon.woocommerce-page button.button.alt,
.kv-theme.et_button_no_icon.woocommerce #respond input#submit,
.kv-theme.et_button_no_icon.woocommerce-page #respond input#submit,
.kv-theme.woocommerce-page button.button,
.kv-theme.et_button_no_icon.woocommerce-page a.button.alt,
.kv-theme .form-submit .et_pb_button {
    color: #fff !important;
}

.kv-theme .woocommerce-message a.button.wc-forward,
.kv-theme .woocommerce-error .button,
.kv-theme .woocommerce-info .button,
.kv-theme .woocommerce-message .button {
    background: #fff !important;
    border: 2px solid #fff !important;
    color: #5EA54E !important;
    padding: 8px 28px !important;
    line-height: 12px !important;
    font-weight: 500;
}

.kv-theme .woocommerce-message a.button.wc-forward:hover,
.kv-theme .woocommerce-error .button:hover,
.kv-theme .woocommerce-info .button:hover,
.kv-theme .woocommerce-message .button:hover {
    background: transparent !important;
    border: 2px solid #fff !important;
    color: #fff !important;
    padding: 8px 28px !important;
    line-height: 12px !important;
    font-weight: 500;
}

.kv-theme.et_button_no_icon.woocommerce-page .woocommerce-message a.button,
.kv-theme.et_button_no_icon.woocommerce-page .woocommerce-Message a.button {
    padding: 8px 28px !important;
}

.kv-form-submit {
    font-size: 12px;
    background: #5EA54E;
    border-width: 0px!important;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    color: #fff;
}

.kv-form-submit:hover {
    background: #404e56!important;
    letter-spacing: 2px;
}

.kv-button-white {
	color: #fff !important;
}

.kv-menu-button {
	padding: 15px 35px;
    line-height: 12px !important;
    font-weight: 500;
	font-size: 12px;
    background: #5EA54E;
    border: 2px solid #5EA54E;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
	border-radius: 3px;
	color: #fff !important;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.kv-menu-button--hover,
.kv-menu-button:hover {
	border: 2px solid #fff !important;
	background: transparent !important;
	text-decoration: none !important;
}

.kv-menu-button--hover:hover {
	background: #5EA54E !important;
	border: 2px solid #5EA54E !important;
	text-decoration: none !important;
}

.kv-theme .et-fixed-header .kv-menu-button:hover {
	border: 2px solid #5EA54E !important;
	color: #5EA54E !important;
}

.kv-theme .et-fixed-header .kv-menu-button--hover {
	border: 2px solid #5EA54E !important;
	color: #5EA54E !important;
}

.kv-theme .et-fixed-header .kv-menu-button--hover:hover {
	background: #5EA54E !important;
	color: #fff !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    padding: 15px 35px;
    line-height: 12px !important;
    font-weight: 500;
    font-size: 14px !important;
    background: #5EA54E;
    border: 0;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    border-radius: 3px;
    color: #fff !important;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    background: #404e56!important;
}

.woocommerce a.button, .woocommerce-page a.button {
    color: #fff !important;
    margin-right: 5px;
}

.kv-social-button {
    background: #5EA54E;
    display: block;
    padding: 10px;
    border-radius: 3px;
    height: 48px;
    width: 50%;
    text-align: center;
}

.kv-social-button:hover {
    background: #404e56;
}

.kv-social-button img {
    width: 80.5%;
    object-fit: cover;
}

@media (max-width: 980px) {
    .kv-social-button {
        width: 27%;
    }
}

@media (max-width: 600px) {
    .kv-social-button {
        width: 34%;
    }
}

@media (max-width: 479px) {
    .kv-social-button {
        width: 50%;
    }
    .kv-trial-btn {
        font-size: 16px !important;
    }
}

@media (max-width: 320px) {
    .kv-form-submit,
    .kv-form-submit:hover {
        padding: 18px 16px !important;
    }
    .kv-social-button {
        width: 60%;
    }
    .kv-social-button img {
        width: 92%;
    }
}

.kv-trial-btn {
    padding: 18px 35px;
    line-height: 1.2em !important;
    font-weight: 500;
    font-size: 22px;
    background: #5EA54E;
    border: 2px solid #5EA54E;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    border-radius: 3px;
    color: #fff !important;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: inline-block;
}

.kv-trial-btn:hover {
    background: #404e56!important;
    letter-spacing: 2px;
    border: 2px solid #404e56;
}